{
  "name": "hs-sky-ui",
  "version": "0.1.9",
  "description": "hs组件库",
  "main": "lib/hs-sky-ui.common.js",
  "keyword": "hscomponent hs-sky-ui",
  "private": false,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "build-bundle": "vue-cli-service build --target lib --name hs-sky-ui ./src/packages/index.js"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "babel-preset-es2015": "^6.24.1",
    "core-js": "^3.6.4",
    "echarts": "^4.7.0",
    "element-ui": "^2.13.1",
    "hs-sky-ui": "^0.1.3",
    "hswebapp2frame": "^1.1.7",
    "jsoneditor": "^8.6.5",
    "lodash": "^4.17.15",
    "moment": "^2.24.0",
    "vue": "^2.6.11"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.3.0",
    "@vue/cli-plugin-eslint": "~4.3.0",
    "@vue/cli-service": "~4.3.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "babel-eslint": "^10.1.0",
    "babel-plugin-component": "^1.1.1",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  }
}
